kit = {
        'api': '0.2',
        'dependencies': [],
        'conflicts': [],
        'description': '${KIT_DESCRIPTION}',
        'arch' : '${KIT_OS_ARCH}',
        'license': 'GPLv2',
        'name': 'ntop',
        'pkgname': 'kit-ntop',
        'removable': True,
        'srctype': 'kit',
        'release': '${KIT_RELEASE}',
        'version': '${KIT_VERSION}',
        'filenames': []
}
components = [
        {
            'os': [{'name':'${KIT_OS_NAME}','major':'${KIT_OS_MAJOR_VERSION}','minor':'${KIT_OS_MINOR_VERSION}','arch': '${KIT_OS_ARCH}'}],
            'compversion': '${PKG_COMPONENT_NTOP_VERSION}',
            'comprelease': '${PKG_COMPONENT_NTOP_RELEASE}',
            'description': 'Ntop Monitoring',
            'driverpacks': [],
            'name': 'component-ntop-v3_3',
            'ngtypes': ['installer'],
            'pkgname': 'component-ntop-v3_3',
            'srctype': 'component'
        },
]
